Bug 131270 - Ethereal package is missing ldconfig calls
Ethereal package is missing ldconfig calls
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ethereal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-30 13:12 EDT by Matthias Saou
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-31 03:44:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2004-08-30 13:12:39 EDT
Description of problem:
The current ethereal package contains shared libs but doesn't run
/sbin/ldconfig in %post and %postun.

Version-Release number of selected component (if applicable):
0.10.6-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -qpl ethereal-* | grep /usr/lib/lib
2. rpm -qp --scripts ethereal-*
  
Actual results:
Shared libraries are listed, no scriplets.

Expected results:
postinstall program: /sbin/ldconfig
postuninstall program: /sbin/ldconfig

Additional info:
Comment 1 Radek Vokal 2004-08-31 03:43:49 EDT
Spec file was updated - ethereal-0.10.6-2

Note You need to log in before you can comment on or make changes to this bug.